https://www.youtube.com/watch?v=ly9e8mKCkdM&list=PLAQtkVJ-VkG1OZqjW3YtArZiaP5FnpmhI&index=133
https://www.youtube.com/watch?v=ly9e8mKCkdM&list=PLAQtkVJ-VkG1OZqjW3YtArZiaP5FnpmhI&index=133
https://www.youtube.com/watch?v=ly9e8mKCkdM&list=PLAQtkVJ-VkG1OZqjW3YtArZiaP5FnpmhI&index=133
@font-face {font-family:'IBMPlexRegular';src: url('https://www.pandasecurity.com/rfiles/common/fonts/IBMPlexSans-Regular.eot');src: local('☺'), url('https://www.pandasecurity.com/rfiles/common/fonts/IBMPlexSans-Regular.woff') format('woff'), url('https://www.pandasecurity.com/rfiles/common/fonts/IBMPlexSans-Regular.ttf') format('truetype');font-weight: normal;font-style: normal;}@font-face {font-family:'IBMPlexRegularBold';src: url('https://www.pandasecurity.com/rfiles/common/fonts/IBMPlexSans-Bold.eot');src: local('☺'), url('https://www.pandasecurity.com/rfiles/common/fonts/IBMPlexSans-Bold.woff') format('woff'), url('https://www.pandasecurity.com/rfiles/common/fonts/IBMPlexSans-Bold.ttf') format('truetype');font-weight: normal;font-style: normal;}@font-face {font-family:'IBMPlexRegularLight';src: url('https://www.pandasecurity.com/rfiles/common/fonts/IBMPlexSans-Light.eot');src: local('☺'), url('https://www.pandasecurity.com/rfiles/common/fonts/IBMPlexSans-Light.woff') format('woff'), url('https://www.pandasecurity.com/rfiles/common/fonts/IBMPlexSans-Light.ttf') format('truetype');font-weight: normal;font-style: normal;}body,html,*{margin:0;padding:0;}
html, body {font-family:'IBMPlexRegular', sans-serif;margin:0;padding:0;color:#2F3343;font-size:16px;font-weight:300; background-color: #ffffff;}
a{text-decoration:none;transition:all .5s;}
ul{ margin:0; padding:0; list-style:none; clear: both;}
img{border:0;}
h1,h2,h3,h4,h5,th{margin:0;padding:0;font-weight:normal;}
p{margin:0;padding:0;}
.contenedor{max-width:930px;margin-left:auto;margin-right:auto;box-sizing:border-box; text-align:center}

h2{
font-size: 30px;
font-style: normal;
font-weight: 400;
line-height: 45px;}
h3{font-size: 25px;
	 font-family: "IBMPlexRegularBold", sans-serif;
font-style: normal;
font-weight: 700;
line-height: 37px; }
h4{font-size: 23px;
font-style: normal;
font-weight: 400;
line-height: 34px;}
h5{font-size: 22px;
font-style: normal;
font-weight: 400;
line-height: 33px;}
h6{font-size: 18px;
font-style: normal;
font-weight: 400;
line-height: 27px;
text-align:left;
}
    .container{
      max-width:900px;
      margin:auto;
      background:#fff;
      border-radius:4px;
      overflow:hidden;
      box-shadow:0 2px 10px rgba(0,0,0,.05);
    }

    /* HEADER */
    .hero{
      padding:48px 0 0;
      text-align:center;
    }

    .hero .logo{
      width:154px;
		height: 50px;
		background: url("../img/pandasecurity-panda-dome.png") no-repeat;
		background-size: 154px 50px;
		margin: 0 auto 32px;
    }

    .hero h3{
      margin:32px 0;
    }

    .hero p{
      color:#6b7280;
      margin-bottom:10px;
      line-height:1.5;
    }

    .hero a{
      color:#2C85D5;
      text-decoration:none;
      font-weight:600;
    }

    /* STEPS */
    .steps-section{
      padding:80px 0 40px;
    }

    .steps-title{
      text-align:center;
      font-size:25px;
      margin-bottom: 40px;
     font-family: "IBMPlexRegularBold", sans-serif;
    }

    .steps-wrapper{
      display:flex;
      justify-content:space-between;
      align-items:center;
      flex-wrap:wrap;
    }

    .steps{
      flex:1;
      min-width:320px;
    }

    .step{
      display:flex;
      align-items:center;
      margin-bottom:25px;
      gap:15px;
    }

    .step-number{
        margin-right:0.8rem;
		background: linear-gradient(  225deg,  rgba(11, 0, 106, 0.15) 0%,  rgba(44, 172, 209, 0.15) 50%,  rgba(53, 235, 147, 0.15) 100%);
		font-family: "IBMPlexRegularBold", sans-serif;
      min-width:60px;
      height:60px;
      border-radius:50%;  
      display:flex;
      align-items:center;
      justify-content:center;
		font-size: 30px;
	font-style: normal;
	line-height: 24px;
    }

    .step p{
      line-height:1.5;
      color:#4b5563;
    }
.right {
    align-self: center;
}
    .right .flex p {
        font-size: 24px;
        line-height: 32px;
        align-self: center;
    }

 .right .flex {
    display: flex;
    gap: 16px;
    justify-content: center;
    margin-bottom: 24px;
}
.right .icon {
    background: url("../img/pandasecurity_panda_dome_icon.webp") no-repeat;
    width: 32px;
    height: 32px;
}

    .illustration{
		background:url("../img/folder.png") no-repeat center;
		background-size: 214px 240px;
      flex:1;
      text-align:center;
		width: 214px;
		height: 240px;
    }

    .folder{
      width:150px;
      margin-top:20px;
    }

    /* SUPPORT */
.pandasecurity-icon-check {    color: #2C85D5; margin-right:16px;}
/*.support-right:has(.tel_homeusers_phone:empty) {
    display: none;
}*/
.support {
    background: linear-gradient(225deg, rgba(11, 0, 106, 0.05) 0%, rgba(44, 172, 209, 0.05) 50%, rgba(53, 235, 147, 0.05) 100%);
    padding: 48px 0;
}
.support .logoany{background:url("../img/pandasecurity-AnyTech365-Logo-White-Background-Horizontal.png") no-repeat; background-size:279px 40px; width: 279px;
height: 40px; margin: 24px auto 0;}
    .support-box{
      display:flex;
      justify-content:space-between;
      gap:64px;
      flex-wrap:wrap;
    }

    .support h3{
		margin-bottom:40px;}
    .support-left{
      flex:1;
      min-width:280px;
    }

   
    .support-left ul{
        font-size:18px; line-height:27px;
      list-style:none;
	margin-top: 24px;
		width:fit-content;
		  margin:24px auto 0;
 		 text-align:left; 
    }

    .support-left li{
      margin-bottom:24px;
    }
    .support-right{
      flex:1;
      min-width:280px;
      text-align:center;
    }
.support-right h5{ margin-bottom: 24px;}
    .support-right a{
		font-family: "IBMPlexRegularBold","IBMPlexRegular",sans-serif;
      color:#2C85D5;
      font-size: 46px;
font-style: normal;
line-height: 69px;
		margin: 24px 0;
    }

    /* FAQ */
.faqsitem .contenedor{ margin: 84px auto 64px; border-radius: 10px;padding: 40px 40px 48px;text-align:left;  border:1px solid #f3f3f3; background-color: #ffffff;color:#2f3343}
.faqsitem .faqstitle {
    font-family: "IBMPlexRegularBold","IBMPlexRegular",sans-serif;
    font-size: 30px;
    line-height: 45px;
    margin-bottom: 11px;
    text-align: left;
    margin-bottom: 16px;
}

.faqsitem .bloque{padding: 24px 0;border-bottom: 1px solid #f3f3f3;cursor: pointer;}

    .faqsitem .bloque:last-child{padding: 24px 0 0;border-bottom: 0;}
.faqsitem .visible-zone{display: flex;justify-content: space-between;gap: 24px;}
.faqsitem .title{font-family: "IBMPlexRegularBold","IBMPlexRegular",sans-serif;font-size: 22px;line-height: 33px;text-align: left !important;}
.faqsitem .title.despl{color: #2C85D5;}
.faqsitem ul{list-style-type:none;}
.faqsitem div.no-visible, #faqs .pandasecurity-icon-up {
	display: none;
	text-align: left;
}
.faqsitem div.no-visible {
    margin-top: 16px;
    font-size: 18px;
    line-height: 155%;
}
.faqsitem .pandasecurity-icon-down.rotated{transform: rotate(180deg);}
.faqsitem .title:hover{color: #2C85D5;}
.faqsitem i{color: #2C85D5;}


    /* FOOTER */
  
footer{width: 100%;margin: 96px auto 0;font-weight: 400;}
footer a{text-decoration: none;}
footer a:hover{color: #2C85D5 !important;}
footer select{appearance: none;-webkit-appearance: none;-moz-appearance: none;border: 2px solid #2F3343 !important;border-radius: 28px;width: 100%;padding: 10px 0 10px 18px;background: url("../img/pandasecurity-icon-down.svg") no-repeat 94% 12px;font-size: 16px;line-height: 24px;cursor: pointer;}
html[lang="ar"] footer select{padding: 10px 45px 10px 0;}
footer .rrss{padding: 32px 0;border-top: 1px solid #C4C4C4;border-bottom: 1px solid #C4C4C4;}
footer .rrss .grid{display: flex;grid-column-gap: 24px;justify-content: center;}
footer .rrss a i{font-size: 32px;line-height: 32px;color: #2F3343;transition: .5s;}
footer .rrss a i:hover{color: #2C85D5;}

footer .info{padding: 35px 40px 40px;width: auto;margin: 0 auto;}
footer .info .grid{display: grid;grid-template-columns: 324px max-content;grid-column-gap: 140px;justify-content: space-evenly;}
footer .info .links{display: grid;grid-template-columns: repeat(3, 300px);grid-column-gap: 24px;}
footer .info .logo{background: url("../img/pandasecurity-panda_watchguard.svg") no-repeat;width: 199px;height: 52px;background-size: 199px 52px;margin-bottom: 24px;}
footer .info .langs p{font-size: 13px;line-height: 19px;margin-bottom: 24px;font-family: "IBMPlexRegular", sans-serif;color: #2F3343;}
footer .info .langs p a{color: #2F3343;}
footer .info h4{font-size: 16px;line-height: 24px;font-family: "IBMPlexRegularBold", sans-serif;margin-bottom: 16px;color: #2F3343;min-height: 48px;}
footer .info h4.moreHeight{min-height: 48px;}
footer .info ul{list-style: none;margin: 0;padding: 0;}
footer .info ul li{margin-bottom: 8px;}
footer .info li a{font-size: 16px;line-height: 24px;color: #2F3343;font-family: "IBMPlexRegular", sans-serif;}

footer .pay_methods{padding: 32px 0;border-top: 1px solid #C4C4C4;}
footer .pay_methods .grid{display: flex;grid-column-gap: 16px;justify-content: center;}
footer .pay_methods .grid div{width: 50px;height: 35px;}
footer .pay_methods .visa{background: url("../img/visa.png") no-repeat;}
footer .pay_methods .mastercard{background: url("../img/mastercard.png") no-repeat;}
footer .pay_methods .maestro{background: url("../img/maestro.png") no-repeat;}
footer .pay_methods .paypal{background: url("../img/paypal.png") no-repeat;}
footer .pay_methods .applepay{background: url("../img/applepay.png") no-repeat;}
footer .pay_methods .banktransfer{background: url("../img/banktransfer.png") no-repeat;}
footer .pay_methods .americanexpress{background: url("../img/americanexpress.png") no-repeat;}
footer .pay_methods .ideal{background: url("../img/ideal.png") no-repeat;}
footer .pay_methods .klarna{background: url("../img/klarna.png") no-repeat;}

footer .legal{padding: 32px 0 16px;border-top: 1px solid #C4C4C4;}
footer .legal .grid{display: flex;grid-column-gap: 24px;justify-content: center;}
footer .legal a{font-size: 16px;line-height: 24px;color: #2F3343;font-family: "IBMPlexRegular", sans-serif;}



    @media(max-width:768px){

      .hero,
      .steps-section,
      .support,
      .faq,
      footer{
        padding:30px 20px;
      }

      .steps-wrapper,
      .support-box{
        flex-direction:column;
      }

      .support-right{
        text-align:left;
      }
    }

@media screen and (max-width: 1300px) {
    footer {
        width: auto;
    }

        footer .info {
            padding: 24px 0 32px;
            width: auto;
        }

            footer .info .logo {
                margin: 0 auto 24px;
            }

            footer .info .langs p {
                text-align: center;
            }

            footer .info .grid {
                grid-template-columns: 100%;
                grid-row-gap: 32px;
                padding: 0 40px;
            }

            footer .info .links {
                grid-template-columns: 100%;
                grid-row-gap: 24px;
                text-align: center;
            }

            footer .info h4 {
                min-height: auto;
            }

        footer .pay_methods .grid {
            display: grid;
            grid-template-columns: repeat(5, 50px);
            grid-template-rows: repeat(2, 35px);
            gap: 24px 16px;
            justify-content: center;
            align-items: center;
        }

        footer .legal .grid {
            flex-direction: column;
            grid-row-gap: 16px;
            text-align: center;
        }

        footer .pay_methods .banktransfer, footer .pay_methods .americanexpress,
        footer .pay_methods .ideal, footer .pay_methods .klarna {
            margin-left: 38px;
        }
}

@media screen and (min-width: 701px) and (max-width: 1299px) {
    footer select {
        width: 324px;
        margin: 0 auto;
        display: block;
    }
}

@media screen and (max-width: 700px) {
    footer {
        width: auto;
        padding: 0;
    }

        footer .info .grid {
            padding: 0 16px;
        }
}
